
Infrastructure - Task #4124

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Member Node Detail Data Table View

2013-10-28 20:36 - Skye Roseboom

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-10-28 20:40 - Skye Roseboom

Data table (current active only, no revisions/obsoleted)   <--- drop the table entirely

remove Name from data table so can add more columns

remove total counts line

change font for total volume to something smaller (similar to table header font)

ensure consistent number formatting (commas)

change data table to record format, i.e.

data files -        count, volume (size)

metadata files - count, volume (size)

total files -        count, volume (size)  (providing there is sufficient description of what "total" means)

total packages

etc...

since this is an informational page, perhaps show MN description; link to MN description document

(pseudo json data source for this information)

if there is a missing value, show "-" (count of records=0)  rather than "0" (sum of records=0)

#2 - 2013-11-08 17:14 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#4 - 2014-03-13 16:40 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0
- Status changed from In Progress to Closed

Changes from AHM have been made and reviewed initially.

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
